Subject: Re: bug#58813: can't substitute etc/teams.scm command as doc suggests

From: Simon Tournier <[email-masked]>
Date: Wed, 11 Jan 2023 16:20:01 +0100

Hi,

On Mon, 09 Jan 2023 at 15:52, Maxim Cournoyer <[email-masked]> wrote:

> It wouldn't change; patman would be hinted at briefly with a reference
> to its documentation (info '(u-boot) Patman patch manager' from the
> u-boot-documentation package) as a nice way to stay organize with
> submissions and automate a few things on top of git send-email.

Is it possible to read online patman documentation?  I am not able to
find one.  Moreover, it could ease the adoption if a minimal sample of
such configuration is provided.  A minimal out of the box configuration
as starter.

On my side, if I have to do more than just click to read documentation,
then I give up.  And then, if I have to parse lengthy documentation,
then it depends on my motivation but it is also possible that I give
up–the well-known RTFM trap.  In other words, I am lazy. :-)

Cheers,
simon